<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Informações de segurança"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Informações de segurança</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Informações de segurança</h2></div>

<p>Este documento contém informações importantes sobre a operação segura
de dispositivos de comunicação móvel Algumas informações talvez não
se apliquem a seu dispositivo.</p>

<p>Leia todas
as informações de segurança atentamente antes de usar o dispositivo
para garantir a operação segura e correta, e para saber como descartá-lo
corretamente. </p>

<div class="section"><h2 class="sectiontitle">Equipamentos eletrônicos</h2><p>Não use o aparelho se o uso do dispositivo for proibido. Não o utilize quando houver a possibilidade de perigo ou interferência com outros equipamentos eletrônicos.</p>
</div>

<div class="section"><h2 class="sectiontitle">Interferência em equipamentos médicos</h2><ul>
<li>Atente-se às orientações e às regras de hospitais e enfermarias. Não use o dispositivo em locais cujo uso é proibido.</li>

<li>Alguns aparelhos sem fio podem afetar o funcionamento de aparelhos auditivos ou marca-passos. Consulte a sua operadora para obter mais informações.</li>

<li>Os fabricantes de marca-passos recomendam mantê-los a uma distância mínima de 15 cm de aparelhos que possam gerar interferências. Caso você seja portador de marca-passo, use o aparelho no lado oposto do marca-passo e não o carregue no bolso frontal.</li>

<li>Este dispositivo não é um aparelho médico.
Aplicativos relacionados a saúde não são projetados para prognosticar,
diagnosticar ou tratar problemas médicos.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Orientações sobre audição</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> Para impedir uma possível perda auditiva,
evite ouvir áudio em volume alto por períodos prolongados.</li>

<li>O uso de fones de ouvido com volume alto pode causar perda auditiva. Para reduzir esse risco, baixe o volume do fone de ouvido até um nível confortável e seguro.</li>

<li>A exposição a níveis altos de ruídos ao dirigir pode desviar sua atenção e aumentar o risco de acidentes.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Áreas com explosivos e inflamáveis</h2><ul>
<li>Não use o dispositivo em locais nos quais
produtos inflamáveis e explosivos sejam armazenados (como postos de
gasolina, depósitos de combustíveis ou plantas químicas). O uso do
dispositivo nesses ambientes aumenta o risco de explosões ou incêndio. </li>

<li>Desligue o dispositivo quando estiver em
ambientes potencialmente explosivos. Não remova a bateria, pois isso
implica risco de incêndio. Além disso, siga as instruções indicadas
em texto ou símbolos.</li>

<li>Não armazene nem transporte o aparelho em compartimentos com líquidos inflamáveis, gases ou explosivos.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Segurança de tráfego</h2><ul>
<li>Respeite as leis e regulamentações locais ao utilizar o aparelho. Para reduzir o risco de acidentes, não use o dispositivo sem fio enquanto dirige.</li>

<li>Concentre-se na condução. Sua responsabilidade principal é a segurança ao volante.</li>

<li>Não segure o aparelho ao dirigir. Utilize acessórios viva-voz.</li>

<li>Se precisar atender ou fazer uma chamada, pare no acostamento ou estacione o veículo antes. </li>

<li>Sinais de radiofrequência podem causar interferências em sistemas eletrônicos de veículos motorizados. Para obter mais informações, consulte o fabricante do veículo.</li>

<li>Não deixe o aparelho sobre a área do airbag nem próximo à área de acionamento em um veículo motorizado. Isso poder causar ferimentos devido à grande força no momento do acionamento do airbag.</li>

<li>Ao voar em aeronave ou imediatamente antes
de embarcar, só use o dispositivo de acordo com instruções fornecidas.
O uso de dispositivo sem fio em uma aeronave pode causar interrupção
em redes sem fio, representar risco à operação da aeronave ou ser
ilegal.</li>

<li>Não use fones de ouvido ao conduzir bicicleta,
correr ou caminhar, pois isso pode causar distração e resultar em
acidente de trânsito.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Ambientes para uso do aparelho</h2><ul>
<li>Para impedir danos às peças do dispositivo
ou a circuitos internos, não o utilize em ambientes empoeirados, enfumaçados,
úmidos ou sujos, nem próximo a campos magnéticos.</li>

<li>Para proteger o dispositivo contra o perigo
potencial causado por raios, não o utilize durante tempestades.</li>

<li>Mantenha o dispositivo e os acessórios em
uma área bem ventilada e fresca, e protegido da luz solar direta.
Nunca embrulhe nem cubra o dispositivo com toalhas ou outros objetos.
Não coloque o dispositivo em um recipiente com pouca dissipação de
calor, como uma caixa ou sacola.</li>

<li>Este dispositivo e o carregador estão em
conformidade com padrões de segurança relativos a temperatura de superfície.
O dispositivo pode ficar quente, trata-se de um fenômeno normal. Expor
sua pele a superfície quente por um período prolongado pode resultar
em desconforto ou sintomas de queimadura de baixa temperatura (como
pigmentação ou manchas vermelhas). Tenha cuidado se você sofre de
perturbação sensorial relativa ao calor. Quando o dispositivo tiver
sido usado ou conectado ao carregador continuamente por um período
prolongado, evite tocar nele ou no carregador. Por exemplo, não coloque
o dispositivo sob o corpo ou a roupa de cama, ou o travesseiro, quando
estiver na carga.</li>

<li>Não exponha seu aparelho diretamente à luz solar (tal como o painel do carro) por períodos longos. </li>

<li>Para proteger o aparelho ou os acessórios de incêndios ou choques elétricos, evite molhá-lo ou umedecê-lo.</li>

<li>Mantenha o dispositivo longe do fogo e de fontes de calor, como radiadores, fornos de micro-ondas, fogões ou velas.</li>

<li>Não coloque objetos metálicos pontiagudos, como alfinetes e grampos, próximos ao fone ou ao alto-falante. O fone pode atrair esses objetos e causar danos. </li>

<li>Não use a luz do flash da câmera diretamente nos olhos de pessoas ou animais. Caso contrário, pode causar a perda momentânea da visão e lesionar os olhos.</li>

<li>Ao realizar ações repetitivas (por exemplo,
ao jogar jogos), você pode sentir desconforto ocasional nas mãos,
braços, pulsos, ombros, pescoço ou outras partes do corpo. Caso sinta
algum desconforto, interrompa o uso e consulte um médico.</li>

<li>Não olhe fixamente para a tela no escuro
ou em ambientes instáveis. Para evitar tensão nos olhos, não chegue
muito perto da tela nem olhe para a tela fixamente por períodos prolongados.
Caso sinta algum desconforto, interrompa o uso e consulte um médico. </li>

<li>Você pode ter alergias de pele ou outro
desconforto se for alérgico a tinta, metal ou outros materiais utilizados
no dispositivo. Nesse caso, interrompa o uso e consulte um médico.</li>

<li>Não enrole cabos em torno de seu corpo ou
de objetos circundantes. Preste atenção a seu entorno ao caminhar
ou se movimentar para evitar lesionar-se ou lesionar outras pessoas.</li>

<li>Preste atenção a seu entorno quando colocar
o dispositivo no bolso, no cinto ou na braçadeira para não se ferir
nem danificar o dispositivo.</li>

<li>Não deixe crianças ou animais de estimação morder ou colocar o aparelho ou os acessórios na boca. Isso pode causar danos ou explosão.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Segurança infantil</h2><ul>
<li>Siga todas as precauções relacionadas à segurança de crianças. Não deixe o aparelho nem os acessórios ao alcance de crianças, caso contrário, pode ser perigoso. O aparelho tem peças destacáveis que podem causar sufocamento. Mantenha-o fora do alcance de crianças.</li>

<li>O aparelho e os seus acessórios não são destinados para uso por crianças. Crianças devem usar o aparelho somente com a supervisão de um adulto. </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Acessórios</h2><ul>
<li>Usar um adaptador de energia, carregador
ou bateria não aprovado ou incompatível pode danificar o dispositivo,
encurtar sua vida útil ou ocasionar incêndio, explosão ou outros riscos.</li>

<li>Escolha somente acessórios aprovados para uso com este modelo pelo fabricante do aparelho. O uso de quaisquer outros tipos de acessórios pode invalidar a garantia, violar leis e regulamentações locais e pode ser perigoso. Entre em contato com um revendedor para obter mais informações sobre a disponibilidade dos acessórios autorizados em sua região.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Segurança
do carregador</h2><ul>
<li>Ao carregar o dispositivo, certifique-se de
que o adaptador de energia esteja conectado em uma tomada próxima
aos dispositivos e seja de fácil acesso.</li>

<li>Desligue o carregador da tomada elétrica
e do dispositivo quando não estiver em uso.</li>

<li>Nunca deixe que o carregador caia ou
sofra impactos.</li>

<li>Não entorte o cabo USB repetida ou excessivamente
em um ponto. Insira o cabo USB na posição correta.</li>

<li>Não insira o cabo USB em ângulo nem dobre
ou desloque o conector USB na extremidade do cabo. O cabo USB e seu
conector devem ser inspecionados regularmente. Deixe de usar o cabo
imediatamente se houver algum sinal de dano.</li>

<li>Mantenha a porta de carregamento distante
de líquidos, poeira, pó, detrito e outros materiais condutores para
impedir curtos-circuitos, que podem causar corrosão, descoloração,
derretimento, queimaduras e outros danos ao dispositivo, ou até iniciar
um incêndio.</li>

<li>Se o plugue, invólucro ou cabo do carregador
estiver danificado, deixe de usá-lo imediatamente. O uso continuado
pode ocasionar choque elétrico ou incêndio.</li>

<li>Nunca toque no cabo de energia com
as mãos molhadas nem puxe o cabo de energia para desconectar o carregador.</li>

<li>Não manuseie o dispositivo ou o carregador
com as mãos molhadas. Do contrário, há o risco de curto-circuito,
funcionamento incorreto ou choques elétricos.</li>

<li>Se o carregador tiver sido exposto a água ou a outros líquidos, ou exposto a umidade excessiva, leve-o à central de serviços autorizada da Huawei para inspeção.</li>

<li>Certifique-se que o carregador seja
compatível com os requisitos da Cláusula 2.5 no IEC60950-1/EN60950-1/UL60950-1
e que tenha sido testado e aprovado de acordo com os padrões nacionais
ou locais.</li>

<li>Conecte o aparelho somente a produtos
com o logotipo USB-IF ou que tenham passado por testes de compatibilidade
de USB-IF.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Segurança da bateria</h2><ul>
<li>Nunca conecte os polos da bateria a condutores, tais como chaves, joias ou outros materiais metálicos. Se isso ocorrer, poderá causar curto-circuito na bateria e provocar ferimentos ou queimaduras.</li>

<li>Mantenha a bateria longe de calor excessivo e luz direta do sol. Nunca coloque o aparelho em dispositivos de aquecimento (ou sobre eles), como fornos de micro-ondas, fogões ou radiadores. As baterias poderão explodir se forem superaquecidas.</li>

<li>Nunca tente modificar ou recondicionar a bateria, inserir objetos estranhos nela, nem mergulhar ou expor a bateria a água ou outros líquidos. Caso contrário, poderá causar incêndio, explosão ou outros riscos.</li>

<li>Caso haja vazamento da bateria, certifique-se que o eletrólito não entre em contato direto com a pele ou com os olhos. Se houver contato dos eletrólitos com sua pele ou seus olhos, lave-os imediatamente com água corrente e consulte um médico.</li>

<li>Em caso de deformação da bateria, alteração
de cor ou superaquecimento durante o carregamento ou quando armazenado,
ou se o tempo de espera do dispositivo encurtar significativamente,
a bateria pode estar danificada. O uso continuado pode resultar em
vazamento, incêndio ou explosão da bateria.</li>

<li>Não descarte as baterias no fogo, pois podem explodir. Baterias danificadas também podem explodir.</li>

<li>Descarte as baterias usadas conforme a legislação local. O uso incorreto pode levar a incêndio, explosão ou outros riscos.</li>

<li>Não deixe crianças ou animais de estimação morder ou colocar a bateria na boca. Caso contrário, poderá resultar em danos ou explosão.</li>

<li>Nunca amasse ou fure a bateria, nem a exponha a altas temperaturas. Caso contrário, poderá resultar em curto-circuito ou superaquecimento. </li>

<li>A substituição da bateria por um modelo incorreto
pode ocasionar uma explosão.</li>

<li>Este dispositivo contém uma bateria integrada. Não tente substituir a bateria sozinho. Caso contrário, o dispositivo poderá não funcionar corretamente ou poderá danificar a bateria. Para sua segurança pessoal e para garantir que o seu dispositivo funcione corretamente, é altamente recomendável que você entre em contato com uma central de serviços autorizada da Huawei para obter uma substituição. </li>

<li>Só use a bateria com um sistema de carregamento
aprovado. Só substitua a bateria por uma bateria aprovada. O uso de
carregadores ou baterias não aprovados pode causar incêndios, explosões,
vazamento ou outros riscos.</li>

<li>Nunca desmonte, abra, amasse, dobre, deforme, perfure ou corte a bateria. Caso contrário, há riscos de vazamento de eletrólito, superaquecimento, incêndio ou explosão.</li>

<li>Não solde os pólos da bateria ou desmonte-a. Caso contrário, há riscos de vazamento de eletrólito, superaquecimento, incêndio ou explosão.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Limpeza e manutenção</h2><ul>
<li>Mantenha o aparelho e os acessórios limpos e secos. Nunca tente secar o aparelho com uma fonte externa de calor, como um forno de micro-ondas ou um secador de cabelo. </li>

<li>Carregar o dispositivo por um período prolongado
ou deixar a bateria sem utilização por um longo período pode diminuir
a vida útil da bateria e reduzir o desempenho.</li>

<li>Nunca exponha o aparelho nem os acessórios a frio ou calor extremos. Esses ambientes podem interferir no funcionamento correto e causar incêndios ou explosões. </li>

<li>Evite colisões, elas podem causar superaquecimento, incêndios, explosões ou funcionamento incorreto do aparelho. </li>

<li>Antes de limpar ou realizar a manutenção de seu aparelho, pare todos os aplicativos e desconecte todos os cabos conectados a ele.</li>

<li>Não use detergente, pó ou outro agente químico (como álcool e benzeno) para limpar o aparelho ou os acessórios. Estas substâncias podem danificar peças ou resultar em riscos de incêndio. Use um pano limpo, macio e seco para limpar o aparelho e os acessórios.</li>

<li>Não deixe cartões com banda magnética (como
cartões de banco) em contato com o dispositivo por períodos prolongados,
pois o campo magnético pode danificar a banda magnética.</li>

<li>Não demonte nem remanufature o aparelho ou seus acessórios. Isso invalida a garantia e a responsabilidade do fabricante por danos. Em caso de danos, contate a respectiva central de serviços autorizada da Huawei para informações ou conserto.</li>

<li>Se o dispositivo estiver danificado por ter sido atingido por um objeto rígido ou ter sofrido um impacto forte, não toque nem tente remover nenhum pedaço quebrado. Deixe de usar o dispositivo imediatamente e contate uma central de serviços autorizada da Huawei.</li>

<li>Esteja atento ao inserir um cartão SIM, cartão
de memória ou cabo de dados para garantir a inserção na posição correta.
Durante a transferência de dados, não remova o cabo de dados, pois
isso pode levar à perda de dados ou danificar o dispositivo e respectivos
acessórios.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Chamadas de emergência</h2><p>A disponibilidade de chamadas de
emergência está sujeita à qualidade da rede celular, à política do
provedor de serviços e a leis e regulamentações locais. Nunca confie
somente em seu dispositivo para suas comunicações importantes, como
emergências médicas. Planeje um método alternativo de contato a serviços
de emergência antes de se deslocar para áreas em que não haja um sinal
de rede ou áreas nas quais o sinal de rede seja fraco.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Aplicável a dispositivos com função
de chamada.</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">Proteção do meio ambiente</h2><ul>
<li>O aparelho e os seus acessórios (se incluídos), como adaptador de energia, fones de ouvido e bateria, não devem ser descartados com lixo comum.</li>

<li>O descarte do aparelho e dos acessórios está sujeito às regulamentações locais. Apoie serviços de coleta e reciclagem adequados.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Informações de segurança, regulamentares e jurídicas</h2><p>O uso de algumas funções ou aplicativos de terceiros no dispositivo pode resultar na perda de suas informações pessoas e de dados ou na disponibilização destes a terceiros. Tome as seguintes medidas para ajudar a proteger suas informações pessoais:</p>
<ul>
<li>Coloque o dispositivo em um local seguro para impedir o uso não autorizado.</li>

<li>Configure a tela do dispositivo para bloqueio e uma senha ou padrão de desbloqueio.</li>

<li>Faça um backup periódico de informações pessoais armazenadas no cartão SIM, cartão de memória ou memória do dispositivo. Se você mudar para outro dispositivo, certifique-se de transferir ou excluir todas as informações pessoais do dispositivo antigo.</li>

<li>Não abra mensagens e e-mails de pessoas estranhas para impedir que o dispositivo seja infectado por vírus.</li>

<li>Ao usar o dispositivo para navegar na Internet, não acesse sites que possam representar risco à segurança, para evitar o furto de suas informações pessoais.</li>

<li>Se você utilizar serviços como hotspot Wi-Fi portátil ou Bluetooth, configure senhas para esses serviços, para impedir o acesso não autorizado. Desative esses serviços quando não estiverem em uso.</li>

<li>Instale um software de segurança do dispositivo e verifique regularmente quanto a vírus.</li>

<li>Certifique-se de obter aplicativos de terceiros de uma fonte legítima. Aplicativos de terceiros baixados devem ser verificados quanto a vírus.</li>

<li>Instale um software ou patches de segurança lançados pela Huawei ou por fornecedores de aplicativos de terceiros autorizados.</li>

<li>Usar software de terceiros não autorizado para atualizar o dispositivo pode danificar o dispositivo ou colocar em risco suas informações pessoais. É recomendável atualizar por meio do recurso de atualização on-line do dispositivo ou do download de pacotes de atualização oficiais para seu modelo de dispositivo da Huawei.</li>

<li>Alguns aplicativos requerem e transmitem informações sobre localização. Como resultado, terceiros podem ser capazes de compartilhar suas informações locais.</li>

<li>Alguns fornecedores de aplicativos de terceiros podem coletar informações sobre detecção e diagnóstico em seu dispositivo para aprimorar respectivos produtos e serviços.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Informações de descarte e reciclagem</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>O símbolo de contentor de lixo sobre rodas barrado com cruz, afixado no produto, bateria, literatura ou embalagem, lembra o usuário de que todos os produtos eletrônicos e bateria devem ser levados a pontos separados de coleta de resíduos no fim de suas vidas úteis, não devem ser descartados no fluxo de resíduos normais com lixo doméstico. É responsabilidade do usuário descartar o equipamento usando um ponto ou serviço de coleta designado para reciclagem separada de equipamento elétrico e eletrônico (REEE - em inglês WEEE - Waste Electrical and Electronic Equipment) e baterias de acordo com leis locais.</p>
<p>A coleta e a reciclagem corretas do seu equipamento ajudam a garantir que resíduos de equipamentos elétricos e eletrônicos sejam reciclados de maneira a conservar materiais valiosos e proteger a saúde humana e o meio ambiente. O manuseio incorreto, estragos acidentais, danos e/ou a reciclagem incorreta no fim da vida útil desses itens pode ser prejudicial à saúde e ao meio ambiente. Para obter mais informações sobre onde e como descartar seu resíduo de equipamento elétrico e eletrônico, entre em contato com autoridades locais, revendedores ou o serviço de descarte de resíduos domésticos, ou acesse o site <span><a href="http://consumer.huawei.com/en/" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/en/</a></span>. </p>
 </div>

<div class="section"><h2 class="sectiontitle">Redução de substâncias nocivas</h2><p>Este dispositivo e todos os acessórios elétricos estão em conformidade com regras locais aplicáveis sobre a restrição de uso de determinadas substâncias nocivas em equipamentos elétricos e eletrônicos, como regulamentações da EU, REACH, RoHS e baterias (quando incluídas) etc. Para conhecer as declarações de conformidade sobre REACH e RoHS, acesse nosso site <span><a href="http://consumer.huawei.com/certification" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/certification</a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Aviso Legal</h2></div>

<div class="section"><p>Nenhuma parte deste manual pode ser
reproduzida ou transmitida de nenhuma forma e por nenhum meio sem
o consentimento prévio por escrito da Huawei Technologies Co., Ltd.
e afiliadas ("Huawei").</p>
<p>O produto descrito
neste manual pode incluir software protegido pelos direitos autorais
da Huawei e de possíveis cedentes de licença. Os consumidores ficam
proibidos de reproduzir, distribuir, modificar, decompilar, desmontar,
descriptografar, extrair, realizar engenharia reversa, alugar, ceder
ou sublicenciar o software em questão, exceto quando estas restrições
sejam proibidas por legislação aplicável ou ações aprovadas pelos
respectivos detentores dos direitos autorais licenciados.</p>
</div>

<div class="section"><h2 class="sectiontitle">Marcas Registradas
e Licenças</h2><p><span><img height="31" src="../image/logo/fig_logo_1.png" width="31"/></span>, <span><img height="6" src="../image/logo/fig_logo_2.png" width="31"/></span>, e <span><img height="24" src="../image/logo/fig_logo_3.png" width="31"/></span> são marcas comerciais ou registradas da Huawei Technologies
Co., Ltd.</p>
<p>Outras marcas registradas, produtos,
serviços e nomes comerciais mencionados neste documento podem ser
propriedade de seus respectivos detentores.</p>
</div>

<div class="section"><h2 class="sectiontitle">Aviso</h2><p>Algumas funcionalidades do produto e acessórios descritos neste documento
dependem do software instalado, capacidade e configurações da rede
local, e podem não estar ativos ou ser limitados pela operadora da
rede local ou provedores de acesso.</p>
<p>O descrito neste documento
pode não corresponder fielmente ao produto ou acessórios adquiridos.</p>
<p>A Huawei reserva-se o direto de modificar ou alterar quaisquer
informações ou especificações contidas neste manual sem aviso prévio
ou obrigação de notificar.</p>
</div>

<div class="section"><h2 class="sectiontitle">Declaração de software de terceiros</h2><p>A Huawei não detém propriedade intelectual de software nem aplicativos
de terceiros fornecidos com este produto.  Portanto, a Huawei não
fornece qualquer tipo de garantia para esses softwares e aplicativos
de terceiros.  A Huawei tampouco prestará suporte aos clientes que
utilizam softwares e aplicativos de terceiros, nem será responsável
pelas funções ou funcionamento desses softwares e aplicativos de terceiros.</p>
<p>Os serviços de softwares e aplicativos de terceiros
poderão ser interrompidos ou descontinuados a qualquer momento, e
a Huawei não garante a disponibilidade dos conteúdos ou serviços.
  Os provedores de serviços disponibilizam conteúdos e serviços por
meio de ferramentas de rede ou transmissão fora do escopo de controle
da Huawei. Até ao limite permitido pela lei vigente, declara-se explicitamente
que a Huawei não indenizará nem será responsável por serviços prestados
por provedores de serviços, nem pela interrupção ou descontinuação
de conteúdos ou serviços de terceiros.</p>
<p>A Huawei não será responsável pela legalidade,
qualidade ou demais aspectos de qualquer software instalado neste
produto, nem por quaisquer trabalhos de terceiros transferidos ou
baixados, incluindo mas não se limitando a textos, imagens, vídeos
ou softwares. Os clientes arcarão com todos os riscos e efeitos, incluindo
incompatibilidade entre o software e este produto, resultantes da
instalaçãode de software ou upload dos trabalhos de terceiros.</p>
<p>Este produto utiliza
o sistema operacional de código aberto Android. A Huawei efetuou as alterações necessárias no sistema.  Logo, este
produto poderá não suportar todas as funções suportadas pelo sistema
operacional Android padrão ou poderá ser incompatível com softwares
de terceiros. A Huawei não faz nenhuma representação ou garantia quanto
a compatibilidade e exclui expressamente qualquer responsabilidade
com relação a essas questões.</p>
</div>

<div class="section"><h2 class="sectiontitle">ISENÇÃO DE RESPONSABILIDADE</h2><p>O CONTEÚDO DESTE MANUAL
É FORNECIDO “NO ESTADO EM QUE SE ENCONTRA”. EXCETO QUANDO REQUERIDO
POR LEGISLAÇÃO APLICÁVEL, NENHUMA GARANTIA DE QUALQUER TIPO, EXPRESSA
OU IMPLÍCITA, INCLUINDO MAS NÃO SE LIMITANDO ÀS GARANTIAS IMPLÍCITAS
DE COMERCIALIZAÇÃO E ADEQUAÇÃO PARA FINS ESPECÍFICOS, É DADA COM RELAÇÃO
À EXATIDÃO, CONFIABILIDADE OU CONTEÚDOS DESTE MANUAL.</p>
<p>CONFORME
PERMITIDO PELA LEGISLAÇÃO VIGENTE, SOB NENHUMA CIRCUNSTÂNCIA A HUAWEI
SERÁ RESPONSABILIZADA POR QUAISQUER DANOS ESPECIAIS, FORTUITOS, INDIRETOS
OU CONSEQUENCIAIS, NEM POR LUCRO CESSANTE, PERDA DE NEGÓCIOS, RECEITA,
DADOS, FUNDO DE COMÉRCIO OU EXPECTATIVA DE LUCROS, INDEPENDENTEMENTE
DE ESSAS PERDAS SEREM PREVISÍVEIS OU NÃO.</p>
<p>A MÁXIMA RESPONSABILIDADE
(ESTA LIMITAÇÃO NÃO SE APLICA A LESÃO CORPORAL UMA VEZ QUE A LEGISLAÇÃO
VIGENTE PROIBE TAL LIMITAÇÃO) DA HUAWEI PELO USO DO PRODUTO DESCRITO
NESTE MANUAL DEVERÁ SER LIMITADA AO MONTANTE PAGO PELO CONSUMIDOR
QUANDO DA COMPRA DESTE PRODUTO.</p>
</div>

<div class="section"><h2 class="sectiontitle">Regulamentação de Importação e
Exportação</h2><p>Os consumidores
devem atentar à legislação aplicável e regulamentações sobre importação
e exportação, além de obter todas as licenças e autorizações governamentais
para poder exportar, reexportar ou importar o produto mencionado neste
manual, incluindo software e dados técnicos apresentados.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>